Ekstraordinær sikkerhetsoppdatering for Adobe Flash

Publisert: 26.10.2015

Adobe har publisert en ekstraordinær sikkerhetsoppdatering for Adobe Flash Player

Sikkerhetsoppdatering fra Adobe

Denne oppdateringen er klassifisert som kritisk og omfatter alle plattformer. Mer informasjon finnes på Adobe sine sider.

Oppdateringen for Adobe Flash Player dekker følgende CVE-er:

  • CVE-2015-7645
  • CVE-2015-7647
  • CVE-2015-7648

Sårbare Flash-versjoner:

  • Windows:19.0.0.207 og tidligere
  • Mac:19.0.0.207 og tidligere
  • Linux:11.2.202.535 og tidligere

Siste tilgjengelige Flash-versjon er som følger:

  • Windows:19.0.0.226
  • Mac:19.0.0.226
  • Linux:11.2.202.540

NSM NorCERT anbefaler å oppdatere til siste versjon.